Loading...
Searching...
No Matches
ada_version.h File Reference

Definitions for Ada's version number. More...

Go to the source code of this file.

## Namespaces

namespace | ada

## Macros

#define | ADA_VERSION "3.4.4"

## Enumerations

enum | { ada::ADA_VERSION_MAJOR = 3 , ada::ADA_VERSION_MINOR = 4 , ada::ADA_VERSION_REVISION = 4 }

## Detailed Description

Definitions for Ada's version number.

Definition in file ada_version.h.

## Macro Definition Documentation

## ADA_VERSION

#define ADA_VERSION "3.4.4"

Definition at line 8 of file ada_version.h.

Referenced by ada_get_version().